"IDS_APPLE_EVENTS_USAGE_MACOS" = "Detta är nödvändigt för att ta fram dialogen Forcera avslut.";
"IDS_CAMERA_USAGE_MACOS" = "Detta gör det möjligt för dig att använda din kamera i fjärrstyrningssessioner och möten.";
"IDS_FT_UNKNOWN_DATE2" = "(ogiltigt datum)";
"IDS_MICROPHONE_USAGE_MACOS" = "Detta gör det möjligt för dig att prata med andra i fjärrstyrningssessioner och möten.";
"IDS_WAITING_FOR_PARTNER" = "Väntar på partner...";
